.block__buttons-button.swiper-slide.active{
    background: #FF812F;
    color: white;
}

.slider{
    margin-top: 13px;
    margin-bottom: 103px;
    &__inner{
        display: flex;
        @include flexCenter;
        position: relative;
    }

    &__button{
        padding: 14px 25px;
        background: var(--sliderArrow);
        border-radius: 50%;
        box-sizing: content-box;
        @include transition;
        position: relative;
        margin-top: 43px;
        cursor: pointer;
        &:hover{
            background: $orange;
            *{
                fill: white;
            }
        }
        *{
            fill: var(--sliderArrow-fill);
        }
    }

    &__content{
        &-wrapper{
            max-width: 1342px;
            width: 100%;
        }
    }

    &__circle{
        path{
            fill: var(--sliderCircles);
        }
    }

    &__prevButton{
        margin-right: 96px;
    }

    &__nextButton{
        margin-left: 96px;
    }

    &__slide{
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        background: var(--sliderBackground);
        border-radius: 8px;
        margin-top: 41px;
        padding: 0px 214px 0px 44px;
        min-height: 208px;
        &-left{
            position: relative;
            width: 540px;
            img{
                position: absolute;
                @include BLa(-105px, 0px);
                z-index: 2;
                width: 540px;
                height: 250px;
            }
            &--circle{
                position: absolute;
                @include TLa(0px, -74px);
            }
        }
        &-right{
            position: relative;
            min-height: 208px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
            &--topCircle{
                position: absolute;
                @include TLa(0px, 41px);
            }
            &--bottomCircle{
                position: absolute;
                @include BRa(0px, -38px);
            }
        }
        &-title{
            max-width: 454px;
            width: 100%;
            @include font(32px, 'Montserrat', var(--lang-color), 40px, 600);
            margin-bottom: 30px;
            position: relative;
            z-index: 2;
        }
        &-button{
            padding: 13px 64px 13px;
            text-transform: uppercase;
            @include font(15px, 'Montserrat', white, 19px, 600);
            background: #FF6B00;
            border-radius: 9px;
            @include transition;
            position: relative;
            z-index: 2;
            &:hover{
                background: darken(#FF6B00, 10%);
            }
        }
        &-chest,
        &-glass,
        &-mine{
            position: absolute;
            z-index: 2;
        }
        &-chest{
            @include TLa(72px, -155px);
        }
        &-glass{
            @include TRa(-17px, -21px);
        }
        &-mine{
            @include BRa(50px, -145px);
        }
    }

    &__pagination{
        bottom: -30px !important;
        .swiper-pagination-bullet{
            @include transition;
            width: 7px;
            height: 7px;
            background: var(--slider-pag);
            margin: 0 !important;
            margin-right: 10px !important;
        }
        .swiper-pagination-bullet-active{
            transform: scale(1.4);
            background: var(--main);
            + .swiper-pagination-bullet{
                transform: scale(1.3);
                background: var(--slider-pag-select-next);
            }
        }
    }
}
